<div class="padit">
    <h3><?php echo $notam->subject; ?> <small> Posted:  <?php echo date(DATE_FORMAT, $notam->timestamp); ?></small></h3>
<?php $notam->body = str_replace('{PILOT_FNAME}', $pilot->firstname, $notam->body);
    $notam->body = str_replace('{PILOT_LNAME}', $pilot->lastname, $notam->body);
    $notam->body = str_replace('{PILOT_ID}', PilotData::GetPilotCode($pilot->code, $pilot->pilotid), $notam->body);
echo $notam->body; ?>

</div>


